import { PropsWithChildren } from 'react';
import './Card.css';

interface CardProps {
    title: string,
}

const Card = ({ title, children }: PropsWithChildren<CardProps>) => (
    <div className="card">
        <h1 className="card__title"> {title} </h1>
        <div className="card__body">
            {children}
        </div>
    </div>
)

export default Card;
